RRESTORE(8)

NAME
rrestore - restore a file system dump across the network

SYNOPSIS
rrestore [ key [ name ... ]

DESCRIPTION
Rrestore obtains from magnetic tape files saved by a previous dump(8). The command is identical in operation to restore(8) except the f key should be specified and the file supplied should be of the form machine:device.

Rrestore creates a remote server, rmt, on the client machine to access the tape device.

SEE ALSO
restore(8), rmt(8)

DIAGNOSTICS
Same as restore(8) with a few extra related to the network.